{
  "table": "payment_transactions",
  "total_records": 200,
  "fields": [
    {
      "path": "siteProfile.id",
      "json_type": "integer",
      "sample": "2790685415443269",
      "depth": 1,
      "occurrence": 200,
      "total_records": 200,
      "samples": [
        "2790685415443269"
      ]
    },
    {
      "path": "siteProfile.org_id",
      "json_type": "integer",
      "sample": "2790684179467077",
      "depth": 1,
      "occurrence": 200,
      "total_records": 200,
      "samples": [
        "2790684179467077"
      ]
    },
    {
      "path": "siteProfile.shop_name",
      "json_type": "string",
      "sample": "朗朗桌球",
      "depth": 1,
      "occurrence": 200,
      "total_records": 200,
      "samples": [
        "朗朗桌球"
      ]
    },
    {
      "path": "siteProfile.avatar",
      "json_type": "string",
      "sample": "https://oss.ficoo.vip/admin/hXcE4E_1752495052016.jpg",
      "depth": 1,
      "occurrence": 200,
      "total_records": 200,
      "samples": [
        "https://oss.ficoo.vip/admin/hXcE4E_1752495052016.jpg"
      ]
    },
    {
      "path": "siteProfile.business_tel",
      "json_type": "string",
      "sample": "13316068642",
      "depth": 1,
      "occurrence": 200,
      "total_records": 200,
      "samples": [
        "13316068642"
      ]
    },
    {
      "path": "siteProfile.full_address",
      "json_type": "string",
      "sample": "广东省广州市天河区丽阳街12号",
      "depth": 1,
      "occurrence": 200,
      "total_records": 200,
      "samples": [
        "广东省广州市天河区丽阳街12号"
      ]
    },
    {
      "path": "siteProfile.address",
      "json_type": "string",
      "sample": "广东省广州市天河区天园街道朗朗桌球",
      "depth": 1,
      "occurrence": 200,
      "total_records": 200,
      "samples": [
        "广东省广州市天河区天园街道朗朗桌球"
      ]
    },
    {
      "path": "siteProfile.longitude",
      "json_type": "number",
      "sample": "113.360321",
      "depth": 1,
      "occurrence": 200,
      "total_records": 200,
      "samples": [
        "113.360321"
      ]
    },
    {
      "path": "siteProfile.latitude",
      "json_type": "number",
      "sample": "23.133629",
      "depth": 1,
      "occurrence": 200,
      "total_records": 200,
      "samples": [
        "23.133629"
      ]
    },
    {
      "path": "siteProfile.tenant_site_region_id",
      "json_type": "integer",
      "sample": "156440100",
      "depth": 1,
      "occurrence": 200,
      "total_records": 200,
      "samples": [
        "156440100"
      ]
    },
    {
      "path": "siteProfile.tenant_id",
      "json_type": "integer",
      "sample": "2790683160709957",
      "depth": 1,
      "occurrence": 200,
      "total_records": 200,
      "samples": [
        "2790683160709957"
      ]
    },
    {
      "path": "siteProfile.auto_light",
      "json_type": "integer",
      "sample": "1",
      "depth": 1,
      "occurrence": 200,
      "total_records": 200,
      "samples": [
        "1"
      ]
    },
    {
      "path": "siteProfile.attendance_distance",
      "json_type": "integer",
      "sample": "0",
      "depth": 1,
      "occurrence": 200,
      "total_records": 200,
      "samples": [
        "0"
      ]
    },
    {
      "path": "siteProfile.wifi_name",
      "json_type": "string",
      "sample": "",
      "depth": 1,
      "occurrence": 200,
      "total_records": 200,
      "samples": []
    },
    {
      "path": "siteProfile.wifi_password",
      "json_type": "string",
      "sample": "",
      "depth": 1,
      "occurrence": 200,
      "total_records": 200,
      "samples": []
    },
    {
      "path": "siteProfile.customer_service_qrcode",
      "json_type": "string",
      "sample": "",
      "depth": 1,
      "occurrence": 200,
      "total_records": 200,
      "samples": []
    },
    {
      "path": "siteProfile.customer_service_wechat",
      "json_type": "string",
      "sample": "",
      "depth": 1,
      "occurrence": 200,
      "total_records": 200,
      "samples": []
    },
    {
      "path": "siteProfile.fixed_pay_qrCode",
      "json_type": "string",
      "sample": "",
      "depth": 1,
      "occurrence": 200,
      "total_records": 200,
      "samples": []
    },
    {
      "path": "siteProfile.prod_env",
      "json_type": "integer",
      "sample": "1",
      "depth": 1,
      "occurrence": 200,
      "total_records": 200,
      "samples": [
        "1"
      ]
    },
    {
      "path": "siteProfile.light_status",
      "json_type": "integer",
      "sample": "2",
      "depth": 1,
      "occurrence": 200,
      "total_records": 200,
      "samples": [
        "2"
      ]
    },
    {
      "path": "siteProfile.light_type",
      "json_type": "integer",
      "sample": "0",
      "depth": 1,
      "occurrence": 200,
      "total_records": 200,
      "samples": [
        "0"
      ]
    },
    {
      "path": "siteProfile.site_type",
      "json_type": "integer",
      "sample": "1",
      "depth": 1,
      "occurrence": 200,
      "total_records": 200,
      "samples": [
        "1"
      ]
    },
    {
      "path": "siteProfile.light_token",
      "json_type": "string",
      "sample": "",
      "depth": 1,
      "occurrence": 200,
      "total_records": 200,
      "samples": []
    },
    {
      "path": "siteProfile.site_label",
      "json_type": "string",
      "sample": "A",
      "depth": 1,
      "occurrence": 200,
      "total_records": 200,
      "samples": [
        "A"
      ]
    },
    {
      "path": "siteProfile.attendance_enabled",
      "json_type": "integer",
      "sample": "1",
      "depth": 1,
      "occurrence": 200,
      "total_records": 200,
      "samples": [
        "1"
      ]
    },
    {
      "path": "siteProfile.shop_status",
      "json_type": "integer",
      "sample": "1",
      "depth": 1,
      "occurrence": 200,
      "total_records": 200,
      "samples": [
        "1"
      ]
    },
    {
      "path": "create_time",
      "json_type": "string",
      "sample": "2026-02-25 03:14:45",
      "depth": 0,
      "occurrence": 200,
      "total_records": 200,
      "samples": [
        "2026-02-25 03:14:45",
        "2026-02-25 03:14:35",
        "2026-02-25 02:14:27",
        "2026-02-25 01:03:37",
        "2026-02-25 00:48:18",
        "2026-02-25 00:46:03",
        "2026-02-25 00:32:31",
        "2026-02-25 00:11:43"
      ]
    },
    {
      "path": "pay_amount",
      "json_type": "number",
      "sample": "0.0",
      "depth": 0,
      "occurrence": 200,
      "total_records": 200,
      "samples": [
        "0.0",
        "72.0",
        "318.0",
        "16.0",
        "12.0",
        "2000.0",
        "375.0",
        "19.0"
      ]
    },
    {
      "path": "pay_status",
      "json_type": "integer",
      "sample": "2",
      "depth": 0,
      "occurrence": 200,
      "total_records": 200,
      "samples": [
        "2"
      ]
    },
    {
      "path": "pay_time",
      "json_type": "string",
      "sample": "2026-02-25 03:14:45",
      "depth": 0,
      "occurrence": 200,
      "total_records": 200,
      "samples": [
        "2026-02-25 03:14:45",
        "2026-02-25 03:14:35",
        "2026-02-25 02:14:27",
        "2026-02-25 01:03:37",
        "2026-02-25 00:48:18",
        "2026-02-25 00:46:04",
        "2026-02-25 00:32:31",
        "2026-02-25 00:11:43"
      ]
    },
    {
      "path": "online_pay_channel",
      "json_type": "integer",
      "sample": "0",
      "depth": 0,
      "occurrence": 200,
      "total_records": 200,
      "samples": [
        "0"
      ]
    },
    {
      "path": "relate_type",
      "json_type": "integer",
      "sample": "2",
      "depth": 0,
      "occurrence": 200,
      "total_records": 200,
      "samples": [
        "2"
      ]
    },
    {
      "path": "relate_id",
      "json_type": "integer",
      "sample": "3109605875369605",
      "depth": 0,
      "occurrence": 200,
      "total_records": 200,
      "samples": [
        "3109605875369605",
        "3109605731042949",
        "3109546377135685",
        "3109476991518341",
        "3109461928036037",
        "3109459723044421",
        "3109446359008965",
        "3109425977673221"
      ]
    },
    {
      "path": "site_id",
      "json_type": "integer",
      "sample": "2790685415443269",
      "depth": 0,
      "occurrence": 200,
      "total_records": 200,
      "samples": [
        "2790685415443269"
      ]
    },
    {
      "path": "id",
      "json_type": "integer",
      "sample": "3109605915395781",
      "depth": 0,
      "occurrence": 200,
      "total_records": 200,
      "samples": [
        "3109605915395781",
        "3109605753570885",
        "3109546638313157",
        "3109477009344069",
        "3109461955937797",
        "3109459746145797",
        "3109446440109637",
        "3109425993877061"
      ]
    },
    {
      "path": "payment_method",
      "json_type": "integer",
      "sample": "2",
      "depth": 0,
      "occurrence": 200,
      "total_records": 200,
      "samples": [
        "2",
        "4"
      ]
    }
  ]
}